sha256: 6aaf3b6502baf368c8eabba9e3f0eacfc6ee86db8b88919497de9c41153907ef
real_size: null
zip_size: 698228217
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep77/open_data_millesime_2026-02-a_dep77_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep77/open_data_millesime_2026-02-a_dep77_gpkg_metadata.yml
